@charset "UTF-8";
.pcb30 {
	margin-bottom: 30px!important;
}
.pcb10 {
	margin-bottom: 10px!important;
}
.pct20 {
	padding-top: 20px!important;
}
.ttl_sakuhin {
	padding: 9px 0 8px 0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 26px;
	background: #008756;
	border-radius: 26px;
}
_:-ms-lang(x)::-ms-backdrop, .ttl_sakuhin {
	padding: 13px 0 4px 0;
}
.sakuhin {
	padding: 30px 30px 0 30px;
	background: #fff;
}
.sakuhin > .blockColumn4:last-of-type {
	margin-top: 20px!important;
}
.sakuhin figcaption {
	line-height: 130%;
}
.sakuhin .tight {
	width: 20%!important;
}
.sakuhin .wide {
	width: 25%!important;
}
h2.thin {
	padding: 10px 0!important;
}
_:-ms-lang(x)::-ms-backdrop, h2.thin {
	padding: 13px 0 7px 0!important;
}
.ttl_ceremony {
	margin-bottom: 9px;
	padding: 6px 15px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	border-radius: 18px;
	background: #F0831E;
	display: inline-block;
}
_:-ms-lang(x)::-ms-backdrop, .ttl_ceremony {
	padding: 9px 15px 3px 15px;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
.pcb30 {
	margin-bottom: 10px!important;
}
.pcb10 {
	margin-bottom: 0!important;
}
.pct20 {
	padding-top: 0!important;
}
.sakuhin {
	padding: 20px 12px 0 12px;
}
.sakuhin .tight {
	width: 100%!important;
}
.sakuhin .wide {
	width: 100%!important;
}
.img img {
	width: 100%!important;
}
}